{
    "languser": {
        "active": "The language of your choice is actually",
        "choice": "If you like to change to another language, please take your choice",
        "user_add": "Add new user",
        "userlist": "Az \u00f6sszes felhaszn\u00e1l\u00f3",
        "order_by": "Megjelen\u00edt\u00e9s",
        "last_login": "Legutols\u00f3 bejelentkez\u00e9s",
        "username": "Felhasz\u00e1l\u00f3n\u00e9v",
        "realname": "Teljes n\u00e9v",
        "mail": "EMail",
        "password": "\u00daj jelsz\u00f3",
        "new_password": "\u00daj jelsz\u00f3 (ha \u00fcresen hagyja, akkor nem t\u00f6rt\u00e9nik v\u00e1ltoztat\u00e1s)",
        "password_confirmation": "\u00daj jelsz\u00f3 meger\u0151s\u00edt\u00e9se",
        "userrole": "Hozz\u00e1f\u00e9r\u00e9si jogk\u00f6r",
        "preferred_language": "Preferred language",
        "admin": "Admin",
        "groupadmin": "Group admin",
        "editor": "Editor",
        "switch_language": "Switch language",
        "month": "month",
        "year": "year",
        "username_too_short": "Username must be at least 5 characters long",
        "password_too_short": "A password needs to be at least 8 characters long"
    }
}